// tablon.h - Declaración de la clase CTablon
#if !defined( _TABLON_H_ )
#define _TABLON_H_

class CTablon
{
  private:
    int *m_Posicion; // posición de los caballos durante la carrera
    int m_nParticipantes; // número de participantes
  
  public:
    CTablon(int participantes);
    ~CTablon();
    bool finCarrera();
    void incrementarPosicion(int dorsal);
    int posicion(int dorsal);
    int numParticipantes();
};

#endif // _TABLON_H_

